YPPOLL(8)

NOM
yppoll - Renvoyer la version et le serveur maître d'une carte NIS

SYNOPSIS
yppoll [ -h hôte ] [ -d domaine ] nom_carte

DESCRIPTION
yppoll

OPTIONS

-h hôte
    Demander au serveur NIS en cours d'exécution sur hôte les informations sur nom_carte. Si hôte n'est pas spécifié, le serveur scruté est le serveur par défaut renvoyé par ypwhich(1).

-d domaine
    Spécifier un domaine autre que celui par défaut renvoyé par domainname(1).

AUTEUR
yppoll fait partie du paquetage yp-tools qui a été écrit par Thorsten Kukuk <kukuk@suse.de>.

VOIR AUSSI
ypmatch(1), ypwhich(1), domainname(8), ypbind(8), ypcat(8), ypserv(8), ypset(8)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 1er septembre 2006 et révisée le 25 avril 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 yppoll ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.